############### ###############
## F_H1_A_Breadth_of_engagement
## Project: CBO
## Author: Kamil Kouhen
## Date of creation: 23/06/2022
############### ###############

#Uniform Path
path <- here("Output/For Publication/Figures/F_")

ggplot(CBO_groups_final,
       aes(x = A_Breadth_of_engagement)) + 
  geom_histogram(binwidth = 1) + 
  labs(
    x = "Breadth of CBO engagement in municipal governance: \n Number of different types of involvement in municipal governance", 
    y = "Number of CBOs"
  ) + 
  theme_minimal() +
  theme(text = element_text(size=11, family="Times"))

ggsave(width = 7, height = 3, filename = paste0(path, "H1_", "A_Breadth_of_engagement.png"), device = png,  dpi=200)